	{% include "admin/header.html" %}
	
		<div class="admin-content">
			<div class="newprogram">
				<div class="container">
					<div class="title">
						TAMBAH DONATUR BARU
					</div>
					{% if error %}
						<div class="alert alert-danger alert-dismissible" role="alert">
						<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>Terdapat kesalahan dalam pengisian sebagai berikut :
						<ul>
							{% for item in error %}
							<li>{{ item }}</li>
							{% endfor %}
						</ul>
						</div>
					{% endif %}

					<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}

						<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Proyek</label>
					    	<div class="col-sm-10">
							    <input type="text" class="form-control" name="nama" id="" placeholder="Nama Proyek" value="{{ p.nama }}" readonly>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Nama Donatur</label>
					    	<div class="col-sm-10">
					      		<input type="text" class="form-control" name="nama" id="" placeholder="Nama Donatur" value="{{ nama }}" required>
					    	</div>
					  	</div>
					  	<div class="form-group">
					    	<label for="inputPassword3" class="col-sm-2 control-label" >E-Mail</label>
					    	<div class="col-sm-10">
					    		<input type="email" name="email" class="form-control" placeholder="E-Mail" value="{{ email }}" required>
					    	</div>
					  	</div>

                        <div class="form-group">
                          <label for="inputPassword3" class="col-sm-2 control-label" >No. Handphone</label>
                          <div class="col-sm-10">
                          	<div class="input-group">
	                            <div class="input-group-addon">+62</div>
	                            <input type="text" name="nohp" class="form-control" value="{{ nohp }}" id="exampleInputAmount" placeholder="" required>
	                        </div>
                          	<p class="help-block">Tulis tanpa '0' didepannya (contoh : 82232120000)</p>
                          </div>
                        </div>
					  	<div class="form-group">
					    	<label for="inputPassword3" class="col-sm-2 control-label">Bukti Transfer</label>
					    	<div class="col-sm-10 div-gambar">
					    		<input type="file" class="form-control" name="buktitransfer" id="" placeholder="" required>
					    		<p class="help-block">Unggah file gambar dengan jenis jpg, png, atau gif</p>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<div class="col-sm-offset-2 col-sm-10">
					      		<button type="submit" class="btn btn-primary">Tambah Donatur</button>
					    	</div>
					  	</div>
					</form>
				</div>
			</div>
		</div>
	</div>
		{% load static %}
	<script src="{% static 'js/bootstrap.min.js' %}"></script>
</body>
</html>